[ubuntu/natty] fldigi 3.21.8-3 (Accepted)

Ubuntu Installer archive at ubuntu.com
Fri Apr 15 14:34:01 UTC 2011


fldigi (3.21.8-3) unstable; urgency=low

  * do-not-use-SA_NOCLDWAIT-unconditionally.patch: fix FTBFS on GNU/Hurd

fldigi (3.21.8-2) unstable; urgency=low

  * do-not-use-PATH_MAX-unconditionally.patch: fix FTBFS on GNU/Hurd

fldigi (3.21.8-1) unstable; urgency=low

  * New upstream release
  * Use pre-generated man pages:
    - drop debian/patches/remove-dummy-man-pages.patch
    - drop Build-depends: asciidoc, docbook-xsl, xsltproc

Date: Fri,  15 Apr 2011 14:24:16 +0000
Changed-By: Kamal Mostafa <kamal at canonical.com>
Maintainer: Debian Hamradio Maintainers <debian-hams at lists.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/natty/+source/fldigi/3.21.8-3
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Fri,  15 Apr 2011 14:24:16 +0000
Source: fldigi
Binary: fldigi
Architecture: source
Version: 3.21.8-3
Distribution: natty
Urgency: low
Maintainer: Debian Hamradio Maintainers <debian-hams at lists.debian.org>
Changed-By: Kamal Mostafa <kamal at canonical.com>
Description:
 fldigi     - digital modem program for hamradio operators
Files:
 43421b3ac9fe61988f5bd89eadffa30c 9509 hamradio extra fldigi_3.21.8-3.debian.tar.gz
 ba9a609417f2a812d582308d6ff08edc 1924 hamradio extra fldigi_3.21.8-3.dsc
 1b2cb78fe36f0774ff0da6dd36f3bab3 1611309 hamradio extra fldigi_3.21.8.orig.tar.gz
Changes:
 fldigi (3.21.8-3) unstable; urgency=low
 .
   * do-not-use-SA_NOCLDWAIT-unconditionally.patch: fix FTBFS on GNU/Hurd
 .
 fldigi (3.21.8-2) unstable; urgency=low
 .
   * do-not-use-PATH_MAX-unconditionally.patch: fix FTBFS on GNU/Hurd
 .
 fldigi (3.21.8-1) unstable; urgency=low
 .
   * New upstream release
   * Use pre-generated man pages:
     - drop debian/patches/remove-dummy-man-pages.patch
     - drop Build-depends: asciidoc, docbook-xsl, xsltproc



More information about the Natty-changes mailing list